<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity in JS</title>
</head>
<body>

	<h1 style="text-align: center;">FIRST ACTIVITY IN JS</h1>
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>